.page-template.business-hub .business-hub-landing-hero-section + .section-policy,
.page-template.business-hub .business-hub-landing-hero-section + .section-policy > .container,
.page-template.business-hub .business-hub-landing-hero-section + .section-policy .section-wrapper,
.page-template.business-hub .business-hub-landing-hero-section + .section-policy .section-body {
  width: 100%;
  max-width: 100%;
}

.page-template.business-hub .business-hub-landing-hero-section + .section-policy .section-policy__static-grid {
  width: 100%;
}

.page-template.business-hub .business-hub-landing-hero-section + .section-policy .item {
  justify-content: flex-start;
  width: 100%;
}
